/* searchbox text visible */
.colnav .search .insub {text-transform: capitalize;} /* no idea why it should work, but this is a well known fix */

/* 8bit pngs */
body	{background-image:url(images/bg-grid-8bit.png);}
#hd .tagline,#hd .bd ul,#hd .bd li	{background-image:url(images/sprite-8bit.png);}
#hd .hd .logo a	{background-image:url(images/logo-davidsonbros-8bit.png)}
/*
#bd .col3 .colimg .imgframe	{background-image:url(images/border-img410-top.png);}
#bd .col3 .colimg .imgframe .bigpic	{background-image:url(images/border-img410-col.png);}
#bd .col3 .colimg .imgframe .caption	{background-image:url(images/border-img410-mid.png);}
#bd .col3 .colimg .imgframe .base	{background-image:url(images/border-img410-bot.png);}
*/
#bd .homepage .col2 .coltxt	{background-image:url(images/border-img346-top-8bit.png);}
#bd .homepage .col2 .coltxt .colinner	{background-image:url(images/border-img346-col-8bit.png);}
#bd .homepage .col2 .coltxt .base	{background-image:url(images/border-img346-bot-8bit.png);}
#bd .homepage .colimg .imgframe,#bd .homepage .colimg .imgcaption	{background-image:url(images/border-img600-top-8bit.png);}
#bd .homepage .colimg .imgframe .bigpic,#bd .homepage .colimg .imgcaption .inner	{background-image:url(images/border-img600-col-8bit.png);}
#bd .homepage .colimg .imgframe .base,#bd .homepage .colimg .imgcaption .base	{background-image:url(images/border-img600-bot-8bit.png);}
#bd .homepage .colimg .caselnk .imgcaption .inner,#bd .homepage .colimg .caselnk .imgcaption .base	{background-image:url(images/border-img600-col-cta-8bit.png);}
#bd .homepage .colimg .caselnk .cta	{background-image:url(images/cta-learnmore-8bit.png);}
#bd .homepage .colimg .imgframe .watermark	{background-image:url(images/watermark-8bit.png);}
#bd .homepage .colimg .caselnk .imgcaption .base,#bd .searchresults .wpitem	{background-image:url(images/border-img600-bot-cta-8bit.png);}